.grid-wrapper {
    position: relative;
}

.k-i-loading {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    font-size: 64px;
    background-color: rgba(255, 255, 255, .3);
    color: #ff6757;
}

.mat-icon-button {
    padding: 0;
    min-width: 0;
    width: 16px;
    height: 16px;
    flex-shrink: 0;
    line-height: 16px;
    border-radius: 50%;
    font-size: 20px;
}

.material-icons {
    font-size: 20px;
}

.small {
    font-size: 14px !important;
    line-height: 0px;
    width: 20px!important;
    height: 25px!important;
}


/* ::ng-deep .mat-tooltip {
  font-size: 14px !important;
  font-family: Vazir !important;
  background-color: darkcyan;
}
*/